<bugID>1115131<Summary>Intermittent browser_share.js | leaked 1 window(s) until shutdown</Summary><Description>11:34:18 WARNING - TEST-UNEXPECTED-FAIL | browser/base/content/test/social/browser_share.js | leaked 1 window(s) until shutdown [url = about:blank]
11:34:18 WARNING - TEST-UNEXPECTED-FAIL | browser/base/content/test/social/browser_share.js | leaked 1 window(s) until shutdown [url = https://example.com/browser/browser/base/content/test/social/share.html]</Description></bugID>